<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='ozv';
$_SESSION[mainpage]='memberpage.php';
$_SESSION[opepage]='memberpage1.php';
$_SESSION[key]='ip';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("شماره عضویت" => "id","تاریخ عضویت" => "date","نام" => "fname","نام خانوادگی" => "lname","نام پدر" => "faname",
"جنسیت" => "jen","شماره تماس" => "sh_t","کدملی" => "code_melli","رمز عبور" => "pass",);

$_SESSION[arf]=array("شماره عضویت","نام","نام خانوادگی","جنسیت","شماره تماس","کدملی","رمز عبور","تاریخ تولد");
$_SESSION[arv]=array("id","fname","lname","jen","sh_t","code_melli","pass","bearthdate");

$_SESSION[head]='ليست اعضای کتابخانه';
 echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>

